Loading...
Searching...
No Matches
mkgeo_sector Namespace Reference

## Variables

str | n = ""
int | n_default = 10
int | a = 1
int | b = 1
str | name = "sector"
| clean = true
| verbose = false
str | usage = "usage: mkgeo_contraction [n=$n_default] [-a float=$a] [-b float=$b] [-name string=$name] [-[no]clean] [-[no]verbose]"
| m
str | to_clean = ""
str | h = `echo $n | awk '{printf("%.15g\n", 1./$1)}'`
str | command = "bamg -g $name.bamgcad -o $name.bamg"

## Variable Documentation

## n

int n = ""

Definition at line 99 of file mkgeo_sector.sh.

## n_default

int n_default = 10

Definition at line 100 of file mkgeo_sector.sh.

## a

a = 1

Definition at line 101 of file mkgeo_sector.sh.

## b

b = 1

Definition at line 102 of file mkgeo_sector.sh.

## name

name = "sector"

Definition at line 103 of file mkgeo_sector.sh.

## clean

clean = true

Definition at line 104 of file mkgeo_sector.sh.

## verbose

verbose = false

Definition at line 105 of file mkgeo_sector.sh.

## usage

str usage = "usage: mkgeo_contraction [n=$n_default] [-a float=$a] [-b float=$b] [-name string=$name] [-[no]clean] [-[no]verbose]"

Definition at line 107 of file mkgeo_sector.sh.

## m

m

Definition at line 118 of file mkgeo_sector.sh.

## to_clean

str to_clean = ""

Definition at line 135 of file mkgeo_sector.sh.

## h

str h = `echo $n | awk '{printf("%.15g\n", 1./$1)}'`

Definition at line 137 of file mkgeo_sector.sh.

## command

str command = "bamg -g $name.bamgcad -o $name.bamg"

Definition at line 167 of file mkgeo_sector.sh.